import {post} from "@/service/request.ts";

export function getOssPolicy(scene = 'workbench') {
	return post<TOSSPolicy>({
		data: {scene},
		baseURL: '/api/v1',
		url: `/common/get_oss_policy`
	})
}

export function uploadToOss(file: File, policy: TOSSPolicy) {

}